{
	"name": "mongo-change-event-server",
	"version": "1.0.0",
	"description": "",
	"main": "dist/index.js",
	"scripts": {
		"prebuild": "eslint --fix src/**",
		"build": "tsc",
		"prestart": "npm run build",
		"start": "node .",
		"start:dev": "nodemon",
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"devDependencies": {
		"@types/node": "^18.7.6",
		"@typescript-eslint/eslint-plugin": "^5.33.1",
		"@typescript-eslint/parser": "^5.33.1",
		"eslint": "^8.22.0",
		"nodemon": "^2.0.19",
		"typescript": "^4.7.4"
	},
	"dependencies": {
		"dotenv": "^16.0.3",
		"mongodb": "^5.3.0"
	},
	"engines": {
		"node": ">=16.9.0"
	}
}
